Bug 77943 - ggv's print option does nothing when attempting to print a PDF document
ggv's print option does nothing when attempting to print a PDF document
Product: Red Hat Linux
Classification: Retired
Component: ggv (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
  Show dependency treegraph
Reported: 2002-11-15 13:23 EST by Michael Lee Yohe
Modified: 2013-04-02 00:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-11-24 11:52:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Lee Yohe 2002-11-15 13:23:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
When attempting to print a PDF document opened by ggv, you can select the print
option but it does nothing.  If you open a PS document with ggv, it prints
without a problem.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. open a PDF document
2. attempt to print it (CTRL+P)

Actual Results:  No dialog boxes - no printout.

Expected Results:  The documents gets converted to postscript and then sent to
the printer.  Or if there is a problem, inform the user via a dialog box.

Additional info:

$ rpm -q ggv
Comment 1 Jonathan Blandford 2002-11-24 11:57:20 EST
This looks like it has been fixed upstream:
Comment 2 Michael Lee Yohe 2002-11-27 23:58:07 EST
Any news on a Rawhide package that will contain the updated source?

Note You need to log in before you can comment on or make changes to this bug.